[Pbibuild] PBI-7 Autobuild (i386): openoffice-i18n

PCBSD Build Server root at pbibuild.pcbsd.org
Wed Aug 27 19:28:04 PDT 2008


PBI Autobuild results for module openoffice-i18n:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/outgoing/openoffice-i18n/

File listing:
-rw-r--r--  1 root  wheel  266983 Aug 27 22:27 build.log.bz2
-rw-r--r--  1 root  wheel       0 Aug 25 11:53 build.time
-rw-r--r--  1 root  wheel       9 Aug 27 11:50 dirstatus

PBI MD5:



Last 50 lines of build.log
---------------------------------------------------
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/inputproto.pc - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/xinerama.pc - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/sm.pc - found
===>   qt-3.3.8_9 depends on file: /usr/local/libdata/pkgconfig/xi.pc - found
===>   qt-3.3.8_9 depends on shared library: mng - found
===>   qt-3.3.8_9 depends on shared library: png - found
===>   qt-3.3.8_9 depends on shared library: jpeg - found
===>   qt-3.3.8_9 depends on shared library: Xft.2 - found
===>   qt-3.3.8_9 depends on shared library: cups.2 - found
===>   qt-3.3.8_9 depends on shared library: audio - found
===>   qt-3.3.8_9 depends on shared library: GLU.1 - not found
===>    Verifying install for GLU.1 in /usr/ports/graphics/libGLU
===>   libGLU-7.0.3 depends on executable: gmake - found
===>   libGLU-7.0.3 depends on file: /usr/local/libdata/pkgconfig/xmu.pc - found
===>   libGLU-7.0.3 depends on file: /usr/local/libdata/pkgconfig/xi.pc - found
===>   libGLU-7.0.3 depends on shared library: GL.1 - not found
===>    Verifying install for GL.1 in /usr/ports/graphics/libGL
===>   libGL-7.0.3 depends on executable: makedepend - found
===>   libGL-7.0.3 depends on executable: gmake - found
===>   libGL-7.0.3 depends on file: /usr/local/libdata/pkgconfig/glproto.pc - found
===>   libGL-7.0.3 depends on file: /usr/local/libdata/pkgconfig/xxf86vm.pc - found
===>   libGL-7.0.3 depends on file: /usr/local/libdata/pkgconfig/xext.pc - found
===>   libGL-7.0.3 depends on file: /usr/local/libdata/pkgconfig/xfixes.pc - found
===>   libGL-7.0.3 depends on file: /usr/local/libdata/pkgconfig/xdamage.pc - found
===>   libGL-7.0.3 depends on shared library: drm - not found
===>    Verifying install for drm in /usr/ports/graphics/libdrm
===>  Vulnerability check disabled, database not found
=> libdrm-2.3.1.tar.bz2 doesn't seem to exist in /usr/ports/distfiles/.
=> Attempting to fetch from http://dri.freedesktop.org/libdrm/.
fetch: transfer timed out
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/libdrm-2.3.1.tar.bz2: File unavailable (e.g., file not found, no access)
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/ and try again.
*** Error code 1

Stop in /usr/ports/graphics/libdrm.
*** Error code 1

Stop in /usr/ports/graphics/libGL.
*** Error code 1

Stop in /usr/ports/graphics/libGLU.
*** Error code 1

Stop in /usr/ports/x11-toolkits/qt33.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.
ERROR: 2.1 Build failed of openoffice-i18n!!!


More information about the Pbibuild mailing list